html {
  min-height: 100vh;
}

html.is-hidden {
  overflow: hidden;
}

body {
  background: #fff;
  font-family: 'Montserrat', Arial, Verdana, Tahoma, sans-serif;
  font-size: 18px;
  line-height: 1.3;
  color: #000;
  opacity: 1;
  min-height: 100vh;
}

.global-wrapper {
  min-width: 320px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.global-pad {
  padding-top: 80.5px;
}

ol, ul {
  list-style: none;
  margin-bottom: 0;
}

input {
  background: none;
  border: 0;
  margin: 0;
  padding: 0;
  outline: none !important;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

p {
  margin-bottom: 1em;
  line-height: 1.4;
}

::-webkit-contacts-auto-fill-button {
  visibility: hidden;
  pointer-events: none;
  position: absolute;
  right: 0;
}

body a:hover, body a:active, body a:focus {
  text-decoration: none;
  outline: 0;
}

input:focus {
  border: none;
  outline: none;
}

button {
  -webkit-appearance: button;
  cursor: pointer;
}

button:focus {
  outline: none;
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
  background-color: transparent !important;
}

html input[type="button"] {
  -webkit-appearance: button;
  cursor: pointer;
}

input {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

input[type="hidden"] {
  display: none;
}

button, select, textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-upper {
  text-transform: uppercase;
}

.min {
  display: block;
}

.col-mod-left {
  padding-left: 0;
}

.col-mod-right {
  padding-right: 0;
}

ul:not([class]) {
  margin: 0 0 1em;
  font-size: 1rem;
}

ul:not([class]) li {
  margin-bottom: .5em;
  line-height: 1.4;
  position: relative;
  padding-left: 12px;
}

ul:not([class]) li:before {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  flex: 6px 0 0;
  margin-right: .4em;
  background: var(--color-main);
  position: absolute;
  top: 8px;
  left: 0;
}

ul:not([class]) li:last-child {
  margin-bottom: 0;
}

ol:not([class]) {
  margin: 0 0 1em;
  padding-left: 15px;
  list-style-type: decimal;
}

ol:not([class]) li {
  margin-bottom: 5px;
}

ol:not([class]) li:last-child {
  margin-bottom: 0;
}

.main-btn {
  display: inline-block;
  min-width: 200px;
  height: 70px;
  line-height: 70px;
  background-color: var(--color-main);
  font-weight: 700;
  padding: 0 1em;
  box-shadow: 0 4px 16px rgba(78, 141, 228, 0.5);
  color: #fff;
  text-align: center;
  transition: background-color .3s;
  white-space: nowrap;
  z-index: 1;
  text-decoration: none;
}

.main-btn:hover {
  background-color: var(--color-dark);
}

.main-btn:active {
  box-shadow: inset 1px 2px var(--color-dark);
  border-top: 1px solid var(--color-dark);
}

h1, .main-title {
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 0;
  color: var(--color-main);
  margin-bottom: .3em;
}

h2, .section-title {
  font-size: 1.875rem;
  font-weight: 700;
  color: var(--color-main);
  line-height: 1.2;
  margin-bottom: 1.35em;
}

h3, .h3 {
  font-size: 1.5rem;
  font-weight: 700;
  color: var(--color-main);
  margin: 0 0 .8em;
}

h4, .h4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0 0 .8em;
  color: var(--color-main);
}


header a, footer a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .section-title a, a.news-item_link, div.contact-column a, #documents div.sortBlock a.link, a.contract-btn, a.contact-email, a.reportfile-btn{
    text-decoration: none;
    color: inherit;
}

a.news-item_link, a.contract-btn, a.contact-email, a.reportfile-btn {
    color: var(--color-main);
}

.document-item_file-name {
    font-size: smaller;
    font-weight: normal;
    text-transform: lowercase;
}
.document-item_description {
    display: inline-block;
    padding: 15px 0 0 0;
    font-size: 0.8em;
    font-weight: normal;
    text-transform: unset;
}


@media screen and (-webkit-min-device-pixel-ratio: 0) {
    :: i-block-chrome, .row {
    display: block;
  }
  ::i-block-chrome, .row:after {
    content: '';
    display: table;
    height: 0;
    clear: both;
  }
}

@media (min-resolution: 0.001dpcm) {
  _:-o-prefocus .row, body .row {
    display: block;
  }
  _:-o-prefocus .row:after, body .row:after {
    content: '';
    display: table;
    height: 0;
    clear: both;
  }
}

[class^="col-"] {
  float: left;
}

@media all and (min-width: 0\0) and (min-resolution: 0.001dpcm) {
  .row:after {
    content: '';
    display: table;
    height: 0;
    clear: both;
  }
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Regular/Montserrat-Regular.woff2") format("woff2"), url("../fonts/Montserrat-Regular/Montserrat-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Light/Montserrat-Light.woff2") format("woff2"), url("../fonts/Montserrat-Light/Montserrat-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-SemiBold/Montserrat-SemiBold.woff2") format("woff2"), url("../fonts/Montserrat-SemiBold/Montserrat-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Bold/Montserrat-Bold.woff") format("woff"), url("../fonts/Montserrat-Bold/Montserrat-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'glipf-icon';
  src: url("../fonts/icons/glipf-icon.eot?5am02o");
  src: url("../fonts/icons/glipf-icon.eot?5am02o#iefix") format("embedded-opentype"), url("../fonts/icons/glipf-icon.ttf?5am02o") format("truetype"), url("../fonts/icons/glipf-icon.woff?5am02o") format("woff"), url("../fonts/icons/glipf-icon.svg?5am02o#glipf-icon") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="glipf-"], [class*=" glipf-"] {
  font-family: 'glipf-icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.glipf-marker:before {
  content: "\e900";
  color: #fefefe;
}

.glipf-phone:before {
  content: "\e901";
  color: #fefefe;
}

.wrapper-loader {
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}

/*****HEADER*****/
.ui-header.is-overflow {
  overflow-y: scroll;
}

.header_top-panel {
  padding-bottom: 1.8em;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.33);
  position: relative;
  z-index: 2;
}

.head-logo {
  font-weight: 700;
  line-height: 1;
  color: var(--color-main);
  text-transform: uppercase;
}

.main-menu {
  display: flex;
  justify-content: space-between;
}

.menu-item {
  flex: auto;
  position: relative;
  padding: 0 .5em;
  border-right: 5px solid var(--color-main);
}

.menu-item.active > a {
  color: var(--color-main);
}

.menu-item > a {
  display: inline-block;
  padding-top: 1.4em;
  transition: color .3s;
}

.menu-item:first-child {
  border-left: 5px solid var(--color-main);
}

.menu-item:last-child {
  border-right: none;
  flex: 0;
}

.menu-item:last-child > a {
  white-space: nowrap;
}

.menu-item.is-active .sub-menu {
  display: block;
}

@media only screen and (min-width: 1025px) {
  .menu-item:hover .sub-menu {
    display: block;
  }
  .menu-item > a:hover {
    color: var(--color-main);
  }
}

.menu-item_has-children > a {
  padding-right: 1.1em;
  position: relative;
}

.menu-item_has-children > a:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top: 8px solid var(--color-main);
  position: absolute;
  bottom: 1px;
  right: 0;
}

.sub-menu {
  display: none;
  position: absolute;
  background: #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.21);
  left: 0;
  top: 100%;
  min-width: 100%;
}

.sub-menu a {
  display: block;
  padding: .5em;
  transition: background .3s, color .3s;
}

.sub-menu a:hover {
  background: var(--color-main);
  color: #fff;
}

.sub-menu li {
  border-bottom: 1px solid var(--color-main);
}

.sub-menu li:last-child {
  border-bottom: 0;
}

.header_bottom-panel {
  background: var(--color-main);
  padding: .6em 0;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.33);
  position: relative;
  z-index: 1;
}

.header-contact {
  display: flex;
  color: #fff;
  font-size: 1rem;
  font-weight: 300;
}

.header-contact li {
  display: flex;
  align-items: center;
}

.header-contact li:first-child {
  margin-right: 5%;
}

.header-contact [class^="glipf-"] {
  margin-right: .8em;
  font-size: 1.7rem;
}

.header-contact .dark-color {
  color: #d4d4d4;
}

.fixed-menu {
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  padding: .5em 0;
  transform: translate3d(0, -100px, 0);
  width: 100%;
  z-index: 100;
}

.fixed-menu .menu-item > a {
  padding-top: .5em;
  padding-bottom: .5em;
}

.fixed-menu .menu-item > a:after {
  margin: auto;
  top: 6px;
  bottom: 0;
}

.fixed-menu .row {
  align-items: center !important;
}

.scroll-transform {
  transform: translate3d(0, 0, 0) !important;
  transition: transform .4s;
}

.hamburger {
  display: none;
  padding: 0;
  cursor: pointer;
  width: 30px;
  height: 20px;
  margin-left: 1em;
}

.hamburger.is-active .hamburger-inner {
  background: var(--color-main);
}

.hamburger.is-active .hamburger-inner:after, .hamburger.is-active .hamburger-inner:before {
  background: var(--color-main);
}

.hamburger.is-active .hamburger-box:after {
  opacity: 0;
}

.hamburger.is-active .hamburger-box:before {
  opacity: 0;
}

.hamburger-box {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}

.hamburger-inner {
  background: var(--color-main);
}

.hamburger-inner:after, .hamburger-inner:before {
  background: var(--color-main);
}

.hamburger.is-active:hover, .hamburger:hover {
  opacity: 1;
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
  width: 100%;
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
  height: 3px;
}

.hamburger--spring .hamburger-inner:before {
  top: 7px;
}

.hamburger--spring .hamburger-inner:after {
  top: 14px;
}

.main-content {
  flex: 1 0  auto;
}

/***main-section**/
.main-section {
  background: url(../img/bg/banner-bg.jpg) no-repeat center top;
  background-size: cover;
}

.main-section_mod {
  background: url(../img/bg/banner2-bg.jpg) no-repeat center top;
  background-size: cover;
}

.main-section_content {
  min-height: 600px;
  max-width: 840px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 2em;
  background: rgba(255, 255, 255, 0.8);
}

.main-section_content p {
  line-height: 1.6;
}

.main-section_content p:last-child {
  margin-bottom: 0;
}

.main-section_content .large-text {
  font-size: 1.5rem;
}

/**news-section**/
.news-section {
  padding: 5.3em 0;
  background-color: #f6f6f6;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.13);
}

.slick-arrow {
  top: -65px;
  margin: 0;
  width: 0;
  height: 0;
  border: 15px solid transparent;
  border-left: 23px solid var(--color-light);
  background-color: transparent;
  transform: none;
  transition: border-color .3s;
}

.slick-arrow:hover {
  border-color: transparent;
  border-left-color: var(--color-main);
  background-color: transparent;
}

.slick-prev {
  left: auto;
  right: 90px;
  border-left-color: transparent;
  border-right: 23px solid var(--color-light);
}

.slick-prev:hover {
  border-left-color: transparent;
  border-right-color: var(--color-main);
}

.news-item {
  margin-bottom: 2.8em;
}

.news-slider .news-item {
  margin-bottom: 0;
}

.news-item_img {
  overflow: hidden;
  margin-bottom: 1.6em;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.13);
}

.news-item_img:hover img {
  transform: scale(1.2);
}

.news-item_img img {
  display: block;
  width: 100%;
  transition: transform .3s;
}

.news-item_img a {
  position: relative;
  display: block;
}

.news-item_date {
  position: absolute;
  top: 0;
  left: 0;
  width: 130px;
  min-height: 110px;
  background-color: var(--color-main);
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.13);
  padding: .6em 1em;
  color: #fff;
  font-weight: 300;
}

.news-item_date .number {
  display: block;
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1.1;
}

.news-item_title {
  margin-bottom: .8em;
}

.news-item_title a {
  border-bottom: 1px solid transparent;
  transition: border-bottom-color .3s;
}

.news-item_title a:hover {
  border-color: var(--color-main);
}

.news-item p {
  font-weight: 300;
}

.news-item_link {
  color: var(--color-main);
  border-bottom: 1px solid var(--color-main);
  font-weight: 700;
  transition: border-bottom-color .3s;
}

.news-item_link:hover {
  border-bottom-color: transparent;
}

.news-slider {
  margin: 0 -20px;
}

.news-slider .slick-slide {
  padding: 0 20px;
}



/**gallery-section**/
.gallery-section {
    padding: 5.3em 0;
    background-color: #f6f6f6;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.13);
}

.gallery_top-panel {
    margin-bottom: 30px;
}

.gallery_tab-names {
    display: flex;
    height: 55px;
    justify-content: space-between;
}

.gallery_tab-names li {
    display: flex;
    flex: 50% 0 0;
    justify-content: center;
    align-items: center;
    border: 1px solid var(--color-main);
}

.gallery_tab-names li.active {
    background-color: var(--color-main);
    border-color: var(--color-main);
    color: #fff;
}

.gallery_tab-names li.active:hover {
    color: #fff;
}

.works_tab-names li:hover {
    color: var(--color-main);
}

.tab {
    cursor: pointer;
}

.tab-item {
    height: 0;
    overflow: hidden;
    opacity: 0;
    transition: opacity .2s;
}

.tab-item.is-visible {
    height: auto;
    overflow: visible;
    animation: fadein 1s forwards;
}

@keyframes fadein {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.youtube {
    position: relative;
    height: 300px;
    width: 100%;
    cursor: pointer;
    margin-bottom: 4em;
}

.youtube img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.youtube iframe {
    width: 100%;
    height: 100%;
}

.play-button {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 41px;
    height: 29px;
    background: url(../img/icons/play-ico.svg) no-repeat center top;
    background-size: contain;
}


.albom-item {
    margin-bottom: 2.8em;
}

.albom-item_img {
    overflow: hidden;
    margin-bottom: 1.6em;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.13);
}

.albom-item_img:hover img {
    transform: scale(1.2);
}

.albom-item_img img {
    display: block;
    width: 100%;
    transition: transform .3s;
}

.albom-item_img a {
    position: relative;
    display: block;
    color: #000;
}

.albom-item_img a::after hover {
    color: var(--color-main);
}

.albom-item_title {
    margin-bottom: .8em;
}

h4.albom-item_title a {
    color: #000;
}

h4.albom-item_title a:hover {
    color: var(--color-main);
}

.gallery-slider {
    margin: 0 -20px;
}

.gallery-slider .slick-slide {
    padding: 0 0 20px 20px;
}

.gallery-slider .slide-item_img {
    height: 300px;
    margin-bottom: 1.7em;
}

.gallery-slider .slide-item_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.gallery-archive_content img {
    width: 100%;
}

.gallery-archive_content [class^="col-"] {
    margin-top: 1.55em;
    margin-bottom: 1.55em;
}


.gallery-section .section-title a {
    border-bottom: 1px solid var(--color-main);
}

.gallery-section .section-title a:hover {
    border-bottom: 1px solid transparent;
}


/**partners-section**/
.partners-section {
    padding: 5.7em 0 3.5em;
}

.partner-item {
  margin-bottom: 1.2em;
}

.partner-item > a {
    display: flex;
    text-decoration: none;
}

.partner-item > a:hover .parther-item_go-site {
  text-decoration: none;
}

.partner-item > a:hover .partner-item_title {
  color: var(--color-main);
}

.partner-item > a:hover img {
  transform: scale(1.2);
}

.partner-item_img {
  flex: 135px 0 0;
  max-width: 135px;
  overflow: hidden;
}

.partner-item_img img {
  max-width: 100%;
  transition: transform .3s;
}

.partner-item_desc {
  flex: 1 0 0;
  display: flex;
  flex-direction: column;
  padding-top: 4px;
  padding-right: 13%;
  padding-bottom: .5em;
  justify-content: space-between;
  padding-left: 1.1em;
}

.partner-item_title {
  display: block;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.8;
  margin-bottom: 1em;
  transition: color .3s;
}

.parther-item_go-site {
  color: var(--color-main);
  font-size: 1rem;
  font-weight: 700;
  text-decoration: underline;
}

/**general-information**/
.main-section_content-mod {
  min-height: 206px;
}

.main-section_content-mod .adress {
  display: block;
  font-weight: 700;
  color: var(--color-main);
  text-transform: uppercase;
}

.inner-section {
  padding: 5.3em 0;
  background: #F6F6F6;
}

.sidebar-menu {
  border: 2px solid var(--color-main);
}

.sidebar-menu a {
  display: block;
  color: var(--color-main);
  font-weight: 700;
  padding: 1.2em;
  line-height: 1.4;
  transition: color .3s;
  position: relative;
  z-index: 1;
}

.sidebar-menu a:before {
  content: '';
  display: block;
  width: calc(100% + 25px);
  height: calc(100% + 4px);
  position: absolute;
  top: -2px;
  left: 0;
  background: var(--color-main);
  clip-path: polygon(94.5% 0, 100% 50%, 94.5% 100%, 0 100%, 0 0);
  opacity: 0;
  transition: opacity .3s;
  z-index: -1;
}

.sidebar-menu a:hover {
  color: #fff;
}

.sidebar-menu a:hover:before {
  opacity: 1;
}

.sidebar-menu li {
  border-bottom: 2px solid var(--color-main);
}

.sidebar-menu li:last-child {
  border-bottom: none;
}

.sidebar-menu li.active {
  pointer-events: none;
}

.sidebar-menu li.active a {
  color: #fff;
}

.sidebar-menu li.active a:before {
  opacity: 1;
}

.light-text {
  font-weight: 300;
}

.main-color {
  color: var(--color-main);
}

.unified_text-box {
  margin-bottom: 2.3em;
}

.unified_text-box:last-child {
  margin-bottom: 0;
}

.unified_text-box .contract-btn {
  border-bottom: 1px solid var(--color-main);
  font-size: 1rem;
  transition: border-bottom-color .3s;
}

.unified_text-box .contract-btn:hover {
  border-bottom-color: transparent;
}

.unified_text-box .link-under {
  border-bottom: 1px solid var(--color-main);
  transition: border-bottom-color .3s;
}

.unified_text-box .link-under:hover {
  border-bottom-color: transparent;
}

.unified_text-box p {
  font-weight: 300;
  margin-bottom: 1.2em;
}

.unified_text-box ul:not([class]) {
  color: var(--color-main);
  font-size: 1rem;
}

.unified_text-box .black-color {
  color: #000;
}

.unified_text-box .h4 {
  margin-bottom: .1em;
}

.inner-section_right-column {
  padding-left: 3em;
}

.unified-table {
  width: 100%;
}

.unified-table th {
  color: var(--color-main);
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.4;
  padding: .7em;
  text-align: left;
}

.unified-table td {
  font-size: 1rem;
  padding: 1em;
  line-height: 1.4em;
}

.unified-table tr:nth-child(even) {
  background: #fff;
}

.gray-color {
  color: #cacaca;
}

.site-map_section {
  padding: 4em 0;
}

.site-map_section .main-title {
  margin-bottom: 1em;
}

.site-map_menu li {
  margin-bottom: .7em;
}

.site-map_menu a {
  color: var(--color-main);
  border-bottom: 1px solid var(--color-main);
  transition: border-bottom-color .3s;
}

.site-map_menu a:hover {
  border-bottom-color: transparent;
}

/***buidings page**/
.building-section {
  padding: 3.5em 0 5.5em;
}

.building-item {
  display: flex;
  align-items: center;
  padding: 2em 0 1.1em;
  border-bottom: 2px solid var(--color-main);
}

.building-item:last-child {
  border-bottom: none;
}

.building-item_right-column {
  flex: 400px 0 0;
  max-width: 400px;
}

.building-item_right-column .main-btn {
  width: 100%;
}

.building-item_desc {
  flex: 1 0 0;
  padding-right: 1.2em;
}

.building-item_adress {
  color: var(--color-main);
  margin-bottom: 1.2em;
  font-weight: 700;
  line-height: 1.5;
  text-transform: uppercase;
}

.building-item_info {
  display: flex;
}

.building-item_info li {
  flex: 1 0 0;
  padding-right: 2em;
}

.building-item_info .title {
  display: block;
  margin-bottom: .2em;
  color: var(--color-main);
  font-weight: 700;
}

.building-item_info p {
  font-weight: 300;
}

.main-pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 1.7em;
}

.main-pagination li {
  padding: 0 .55em;
}

.main-pagination li.active {
  pointer-events: none;
}

.main-pagination li.active a {
  color: var(--color-main);
  border-color: var(--color-main);
}

.main-pagination .dots {
  color: var(--color-main);
}

.main-pagination a {
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-weight: 700;
  border: 2px solid var(--color-light);
  color: var(--color-light);
  text-align: center;
  transition: color .3s, border-color .3s;
}

.main-pagination a:hover {
  color: var(--color-main);
  border-color: var(--color-main);
}

.main-pagination .prev-page, .main-pagination .next-page {
  width: 0;
  height: 0;
  border: 15px solid transparent;
  border-left: 23px solid var(--color-light);
  background-color: transparent;
  transform: none;
  transition: border-color .3s;
}

.main-pagination .prev-page:hover, .main-pagination .next-page:hover {
  border-color: transparent;
  border-left-color: var(--color-main);
  background-color: transparent;
}

.main-pagination .prev-page {
  border-left-color: transparent;
  border-right: 23px solid var(--color-light);
}

.main-pagination .prev-page:hover {
  border-left-color: transparent;
  border-right-color: var(--color-main);
}

/**contact-section***/
.contact-section {
  padding: 5.3em 0;
  background-color: #f6f6f6;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.13);
}

.contact-section .h3 {
  margin-bottom: 1.7em;
}

.contact-item {
  display: flex;
  color: #444444;
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 1em;
}

.contact-item [class^="glipf-"] {
  margin-right: .5em;
  position: relative;
  font-size: 1.8rem;
  top: 3px;
}

.contact-item [class^="glipf-"]:before {
  color: var(--color-main);
}

.contact_small-text {
  font-weight: 300;
  margin-bottom: 2.1em;
  line-height: 2;
  color: #5a5a5a;
  margin-top: 1.5em;
}

.contact_small-text.last-child {
  margin-bottom: 0;
  margin-top: -.7em;
}

.contact_small-text .color {
  color: #000;
  font-weight: normal;
}

.contact-email {
  color: var(--color-main);
  border-bottom: 1px solid var(--color-main);
  font-weight: normal;
  transition: color .3s, border-bottom-color .3s;
}

.contact-email:hover {
  border-bottom-color: transparent;
}

#map {
  height: 100%;
}

.map-container {
  height: 100%;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.13);
}

/***form-section***/
.form-section {
  padding: 5.2em 0;
}

.form-group {
  margin-bottom: 1.2em;
}

.form-label {
  color: var(--color-main);
  display: block;
  font-weight: 600;
  font-size: 1rem;
  margin-bottom: .7em;
}

.form-control {
  height: 60px;
  border: 2px solid var(--color-main);
  padding: 0 1em;
  width: 100%;
}

.form-control:focus {
  border: 2px solid var(--color-main);
}

.form-control::-webkit-input-placeholder {
  font-style: italic;
  color: #999999;
  font-weight: 300;
}

.form-control::-moz-placeholder {
  font-style: italic;
  color: #999999;
  font-weight: 300;
}

.form-control::-ms-input-placeholder {
  font-style: italic;
  color: #999999;
  font-weight: 300;
}

.form-control::input-placeholder {
  font-style: italic;
  color: #999999;
  font-weight: 300;
}

.form-textarea {
  height: 115px;
  outline: none;
  resize: none;
  padding-top: .7em;
}

.form-captha {
  margin-bottom: 1.7em;
  text-align: center;
}

.form-captha img {
  max-width: 100%;
}

.callback-form_submit-btn {
  width: 100%;
  max-width: 400px;
}

.main-section_content-flex {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-bottom: 0;
  padding-top: 1.7em;
}

.back-page_btn {
  padding-left: 2em;
  color: var(--color-main);
  font-weight: 700;
  position: relative;
  margin-bottom: 1.2em;
}

.back-page_btn:before {
  content: '';
  display: inline-block;
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -5px;
  margin: auto;
  border: 11px solid transparent;
  border-right: 17px solid var(--color-main);
  background-color: transparent;
  transform: none;
  transition: border-color .3s;
}

.back-page_btn:hover {
  color: var(--color-dark);
}

.back-page_btn:hover:before {
  border-right-color: var(--color-dark);
}

.main-pagination_mod {
  margin-top: 0;
}

.main-pagination_mod li {
  padding: 0 1.3em;
}

.main-section_content-footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.unified_date-box {
  width: 130px;
  min-height: 110px;
  background-color: var(--color-main);
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.13);
  padding: .6em 1em;
  color: #fff;
  font-weight: 300;
}

.unified_date-box .number {
  display: block;
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1.1;
}

.news-detailed_img {
  float: left;
  margin: 0 2em .5em 0;
}

.news-detailed_img.img-right {
  float: right;
  margin: 0 0 .5em 2em;
}

.news-detailed_img img {
  max-width: 100%;
}

.news-detailed_item {
  font-size: 1.125rem;
  margin-bottom: 2.6em;
}

.news-detailed_item:last-child {
  margin-bottom: 0;
}

.news-detailed_item:after {
  content: '';
  display: table;
  clear: both;
}

.news-detailed_item p {
  line-height: 1.5;
  margin-bottom: 1.6em;
}

.news-detailed_item .h4 {
  margin-bottom: 1.2em;
}

.news-detailed_item ul:not([class]) {
  font-size: inherit;
}

.news-detailed_item ul:not([class]) li {
  display: flex;
  padding-left: 0;
  margin-bottom: 1em;
  line-height: 1.5;
}

.news-detailed_item ul:not([class]) li:before {
  margin-right: 7px;
  position: relative;
  top: 9px;
}

/***document-section**/
.document-section {
  padding: 3.5em 0 5.5em;
}

.document-item {
  display: flex;
  align-items: center;
  padding: 1.95em 0;
  border-bottom: 2px solid var(--color-main);
}

.document-item:last-child {
  border-bottom: none;
}

.document-item_btn {
  flex: 400px 0 0;
  max-width: 400px;
}

.document-item_title {
  flex: 1 0 0;
  padding-right: 1.2em;
  font-weight: 700;
  line-height: 1.5;
  color: var(--color-main);
  text-transform: uppercase;
}

.document-img {
  margin-top: 2.7em;
  text-align: center;
}

.document-img img {
  max-width: 100%;
}

/***about-us**/
.about-us_img {
  float: left;
  margin: 0 2em .5em 0;
}

.about-us_img.img-right {
  float: right;
  margin: 0 0 .5em 2em;
}

.about-us_img img {
  max-width: 100%;
}

.about-us_item {
  font-size: 1.125rem;
  margin-bottom: 2.6em;
}

.about-us_item:last-child {
  margin-bottom: 0;
}

.about-us_item:after {
  content: '';
  display: table;
  clear: both;
}

.about-us_item p {
  line-height: 1.5;
  margin-bottom: 1.6em;
}

.about-us_item .h4 {
  margin-bottom: 1.2em;
}

.about-us_item ul:not([class]) {
  font-size: inherit;
}

.about-us_item ul:not([class]) li {
  margin-bottom: 1em;
  display: flex;
  line-height: 1.5;
}

.about-us_item ul:not([class]) li:before {
  margin-right: 6px;
  position: relative;
  top: 9px;
}

/***articles-section**/
.articles-section {
    padding: 3.5em 0 5.5em;
}

.articles-item {
    display: flex;
    align-items: center;
    padding: 1.95em 0;
    border-bottom: 2px solid var(--color-main);
}

    .articles-item:last-child {
        border-bottom: none;
    }

.articles-item_btn {
    flex: 400px 0 0;
    max-width: 400px;
}

.articles-item_title {
    flex: 1 0 0;
    padding-right: 1.2em;
    font-weight: 700;
    line-height: 1.5;
    color: var(--color-main);
    text-transform: uppercase;
}

.articles-item_description {
    flex: 1 0 0;
    padding-right: 1.2em;
    font-weight: 300;
    line-height: 1.5;
    color: #555;
    text-transform: none;
}

.civil-service_item {
  opacity: .5;
  margin-bottom: 1.2em;
  transition: opacity .3s;
}

.civil-service_item:hover {
  opacity: 1;
}

.civil-service_item.active {
  opacity: 1;
}

.civil-service_item.active .civil-service_item-title {
  border-color: transparent;
}

.civil-service_item.active .civil-service_item-title:before {
  clip-path: polygon(94.5% 0, 100% 50%, 94.5% 100%, 0 100%, 0 0);
  background: var(--color-main);
  content: '';
  display: block;
  width: calc(100% + 30px);
  height: calc(100% + 4px);
  position: absolute;
  top: -2px;
  left: 0;
  z-index: -2;
}

.civil-service_item.active .civil-service_item-title:after {
  clip-path: polygon(94.5% 0, 100% 50%, 94.5% 100%, 0 100%, 0 0);
  background: var(--color-main);
  content: '';
  display: block;
  width: calc(100% + 28px);
  height: 100%;
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.civil-service_item > a {
  display: flex;
  min-height: 70px;
}

.civil-service_item-date {
  flex: 160px 0 0;
  max-width: 160px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--color-main);
  padding: .3em .5em;
  color: #fff;
  font-weight: 700;
}

.civil-service_item-title {
  flex: 1 0 0;
  display: flex;
  align-items: center;
  padding: .4em .8em;
  font-weight: 300;
  position: relative;
  border: 2px solid var(--color-main);
  border-left: none;
  text-transform: uppercase;
  z-index: 1;
}

.violations-menu {
  padding-right: 3em;
}

/**organization-details_section***/
.organization-details_section {
  background-color: #f6f6f6;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.13);
}

.organization-details_section .left-column {
  padding: 5.5em 15px 3.7em;
}

.contact-column {
  padding: 5.5em 2em;
  background: var(--color-main);
  color: #fff;
  height: 100%;
}

.contact-column .h4 {
  color: inherit;
}

.contact-column .section-title {
  color: inherit;
}

.contact-column a {
  display: inline-block;
  margin-bottom: 1.2em;
  font-weight: 300;
  transition: color .3s;
}

.contact-column a:hover {
  color: #cccccc;
}

.contact-column .link {
  border-bottom: 1px solid #fff;
  transition: border-bottom-color .3s;
}

.contact-column .link:hover {
  color: #fff;
  border-bottom-color: transparent;
}

.working-hours_section {
  padding: 5.5em 0 4em;
}

.working-hours_table {
  width: 100%;
}

.working-hours_table th {
  color: var(--color-main);
  padding: 1.1em;
  padding-top: 0.1em;
  padding-left: .7em;
  font-size: 1rem;
  text-align: left;
}

.working-hours_table td {
  padding: .8em;
  font-weight: 300;
  line-height: 1.4;
}

.working-hours_table td:last-child {
  white-space: nowrap;
}

.working-hours_table tr:nth-child(even) {
  background: #F6F6F6;
}

.working-hours_table-mod {
  margin-top: 3em;
}

/**number-employees_section**/
.number-employees_section {
  padding: 5.5em 0 4em;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.13);
  background: url(../img/bg/city-bg.jpg) no-repeat center top;
  background-size: cover;
}

.number-employees_content {
  display: flex;
  justify-content: space-between;
  margin: 0 -15px;
}

.number-employees_content li {
  padding: 0 15px;
}

.number-employee_item {
  margin-bottom: 1.5em;
  font-weight: 300;
  text-align: center;
}

.number-employee_item .title {
  display: block;
  font-size: 1.5rem;
  line-height: 1.2;
  font-weight: 700;
  color: var(--color-main);
}

.number-employee_item .digit {
  display: block;
  color: var(--color-main);
  font-weight: 700;
  line-height: 1.25;
  font-size: 3rem;
}

.number-employee_item.first-child {
  display: inline-block;
}

.number-employee_item.last-child {
  display: inline-block;
  float: right;
}

.license-information_box {
  border-bottom: 2px solid var(--color-main);
  padding-bottom: 1em;
  margin-bottom: 2em;
}

.license-information_box .link-under {
  line-height: 1.5;
}

.license-information_section .left-column, .license-information_section .right-column {
  padding-top: 5.5em;
  padding-bottom: 5.5em;
}

.license-information_section .left-column {
  padding-right: 0;
}

.license-information_section .left-column [class^="col-"]:nth-child(even) {
  padding-right: 3em;
}

.license-information_section .right-column {
  border-left: 2px solid var(--color-main);
  padding-left: 1.8em;
}

.license-information_section .site-link {
  display: inline-block;
  margin-bottom: 1.2em;
  color: var(--color-main);
  border-bottom: 1px solid var(--color-main);
  transition: color .3s, border-bottom-color .3s;
}

.license-information_section .site-link:hover {
  border-bottom-color: transparent;
}

/***main-footer***/
.main-footer {
  flex: 0 0 auto;
  background: #585858;
  color: #fff;
  font-size: 1rem;
  font-weight: 300;
}

.main-footer a {
  font-weight: 700;
  transition: color .3s;
}

.main-footer a:hover {
  color: var(--color-main);
}

.footer-logo {
  font-weight: 700;
  margin-bottom: 1.3em;
  font-size: 1.125rem;
}

.footer-contact td {
  padding: .5em 1em;
  letter-spacing: -.3px;
}

.footer-contact td:first-child {
  padding-left: 0px;
  width: 34%;
}

.main-footer_top {
  padding: 6em 0;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.13);
  position: relative;
  z-index: 1;
}

.copyright {
  padding: .5em 0;
  background: #353535;
  text-align: center;
}

.copyright a {
  font-weight: 300;
}

.scroll-to-top {
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: var(--color-dark);
  cursor: pointer;
  position: fixed;
  right: 20px;
  bottom: 2em;
  opacity: 0;
  transform: scale(0);
  transition: transform 0.4s, opacity 0.6s;
  z-index: 100;
}

.scroll-to-top:after {
  content: "";
  display: block;
  height: 30%;
  width: 30%;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  position: absolute;
  top: 4px;
  bottom: 0;
  left: -1px;
  right: 0;
  margin: auto;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.scroll-to-top:hover {
  opacity: 0.7;
}

.scroll-to-top-visible {
  transform: scale(1);
  opacity: 1;
}

.scroll-to-top-visible.is-hidden {
  display: none;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .partner-item_desc {
    flex-basis: calc(100% - 135px);
    max-width: calc(100% - 135px);
  }
  .menu-item:last-child {
    flex: auto;
  }
  .main-section_content {
    height: 600px;
  }
  .main-section_content-mod {
    height: 206px;
  }
}

@media only screen and (max-width: 1319px) {
  .partner-item_desc {
    padding: 0 5%;
  }
}

@media only screen and (max-width: 1200px) {
  body {
    font-size: 1rem;
  }
  .header_top-panel {
    padding-bottom: 1em;
  }
  .fixed-menu {
    padding-bottom: .5em;
  }
  .global-pad {
    padding-top: 56px;
  }
  .main-menu {
    font-size: .935rem;
  }
  .header-contact {
    font-size: .935rem;
    flex-direction: column;
  }
  .header-contact li:first-child {
    margin: 0 0 .5em;
  }
  .main-section_content {
    min-height: 400px;
  }
  .news-section {
    padding: 3em 0;
  }
  .partners-section {
    padding: 3em 0 1.7em;
  }
  .partner-item_desc {
    padding: 0 0 0.5em  1em;
  }
  .partner-item_img {
    flex: 100px 0 0;
    max-width: 100px;
  }
  .partner-item_title {
    font-size: inherit;
  }
  .main-footer_top {
    padding: 3em 0;
  }
  .inner-section {
    padding: 3em 0;
  }
  .sidebar-menu a:before {
    clip-path: polygon(93% 0, 100% 50%, 93% 100%, 0 100%, 0 0);
  }
  .main-section_content-mod {
    min-height: 206px;
  }
  .building-item_right-column {
    flex: 260px 0 0;
    max-width: 260px;
  }
  .contact-section {
    padding: 3em 0;
  }
  .form-section {
    padding: 3em 0;
  }
  .contact-item {
    font-size: 1.25rem;
  }
  .contact-item [class^="glipf-"] {
    top: 1px;
  }
  .document-item_btn {
    flex: 260px 0 0;
    max-width: 260px;
  }
  .civil-service_item.active .civil-service_item-title:before, .civil-service_item.active .civil-service_item-title:after {
    clip-path: polygon(91% 0, 100% 50%, 91% 100%, 0 100%, 0 0);
  }
  .menu-item_has-children > a:after {
    bottom: -1px;
  }
  .contact-column {
    padding: 3em 1.2em;
  }
  .organization-details_section .left-column {
    padding-top: 3em;
    padding-bottom: 1.7em;
  }
  .working-hours_section {
    padding: 3em 0 0;
  }
  .number-employees_section {
    padding: 3em 0 1.5em;
  }
  .license-information_section .left-column {
    padding-top: 3em;
    padding-bottom: 3em;
  }
  .license-information_section .right-column {
    padding-left: 15px;
    padding-top: 0;
    padding-bottom: 3em;
    border-left: none;
  }
  .working-hours_table {
    margin-bottom: 3em;
  }
}

@media only screen and (max-width: 991px) {
  .fixed-menu {
    position: static;
  }
  .head_left-column {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .hamburger {
    display: block;
  }
  .header_top-panel {
    padding: 1.5em 0;
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    width: 100%;
    z-index: 100;
  }
  .global-wrapper {
    padding-top: 68px;
  }
  .ui-header {
    z-index: 100;
  }
  .head-nav {
    position: fixed;
    top: 68px;
    right: -300px;
    background: var(--color-main);
    width: 300px;
    max-height: calc(100vh - 68px);
    overflow: auto;
    transition: right .4s;
    z-index: 100;
  }
  .head-nav.is-open {
    right: 0;
  }
  .main-menu {
    display: block;
    text-align: right;
    color: #fff;
  }
  .menu-item > a {
    display: block;
    padding-top: .7em;
    padding-bottom: .7em;
    padding-right: 2em;
    font-size: 1.125rem;
  }
  .menu-item_has-children > a:after {
    border-top-color: #fff;
    top: 5px;
    bottom: 0;
    right: 10px;
    margin: auto;
  }
  .menu-item:last-child > a {
    white-space: normal;
  }
  .menu-item {
    border-right: none;
  }
  .sub-menu {
    position: static;
  }
  .sub-menu a {
    color: var(--color-main);
  }
  .news-item_img {
    margin-bottom: 1em;
  }
  .sidebar-menu a:before {
    clip-path: polygon(91% 0, 100% 50%, 91% 100%, 0 100%, 0 0);
  }
  .sidebar-menu a {
    padding: .8em;
    line-height: 1.3;
  }
  .unified_text-box {
    margin-bottom: 1.5em;
  }
  .unified_text-box p {
    margin-bottom: .8em;
  }
  .main-section_content-mod {
    min-height: 206px;
  }
  .unified-table th {
    padding: .4em;
    font-size: .875rem;
  }
  .unified-table td {
    padding: .6em;
  }
  .unified_text-box .h3 {
    font-size: 1.35rem;
  }
  .inner-section_right-column {
    padding-left: 1.7em;
  }
  .main-btn {
    height: 50px;
    line-height: 50px;
  }
  .news-detailed_img {
    max-width: 35%;
  }
  .about-us_img {
    max-width: 35%;
  }
  .about-us_item {
    margin-bottom: 1.5em;
  }
  .document-item {
    padding: 1em 0;
  }
  .document-section {
    padding: 2em 0 3em;
  }
  .civil-service_item.active .civil-service_item-title:before, .civil-service_item.active .civil-service_item-title:after {
    clip-path: polygon(87% 0, 100% 50%, 87% 100%, 0 100%, 0 0);
  }
  .civil-service_item-date {
    flex: 120px 0 0;
    max-width: 120px;
  }
  .menu-item.active > a {
    color: #cccccc;
  }
  .license-information_section .left-column [class^="col-"]:nth-child(even) {
    padding-right: 15px;
  }
  .license-information_section .left-column {
    padding-right: 15px;
  }
}

@media only screen and (max-width: 767px) {
  .global-wrapper {
    padding-top: 65px;
  }
  .head-nav {
    top: 65px;
    max-height: calc(100vh - 65px);
  }
  .main-section_content {
    min-height: 300px;
  }
  .main-section_content p {
    max-width: 100%;
  }
  h3, .h3 {
    font-size: 1.35rem;
    margin-bottom: .5em;
  }
  .news-item_title {
    margin-bottom: .5em;
  }
  p {
    line-height: 1.25;
    margin-bottom: .7em;
  }
  .partner-item_title {
    line-height: 1.4;
  }
  .inner-section {
    padding: 2em 0;
  }
  .sidebar-menu a:before {
    clip-path: none;
    width: 100%;
  }
  .sidebar {
    margin-bottom: 1.5em;
  }
  .sidebar-menu a {
    padding: .5em;
    font-size: inherit;
  }
  .inner-section_right-column {
    padding-left: 15px;
  }
  .inner-section .section-title {
    font-size: 1.5rem;
    margin-bottom: .5em;
  }
  h4, .h4 {
    font-size: 1rem;
  }
  body {
    font-size: .935rem;
  }
  ul:not([class]) li:before {
    top: 7px;
  }
  .main-section_content-mod {
    min-height: 206px;
  }
  .wrapper-table {
    overflow: auto;
  }
  .building-item_right-column {
    flex: 150px 0 0;
    max-width: 150px;
  }
  .building-item_right-column .main-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 50px;
    min-width: auto;
    white-space: normal;
    height: auto;
    line-height: 1.2;
  }
  .building-item_info li {
    padding-right: 1em;
  }
  .building-section {
    padding: 2.5em 0 3.5em;
  }
  .building-item {
    padding: 1em 0 .1em;
  }
  .map-container {
    height: 300px;
    margin-top: 2em;
  }
  .contact-item {
    font-size: 1.125rem;
  }
  .contact_small-text {
    line-height: 1.4;
    margin: 0 0 1.3em;
  }
  .contact-section .h3 {
    margin-bottom: 1em;
  }
  .contact-item [class^="glipf-"] {
    font-size: 1.3rem;
  }
  .form-control {
    height: 50px;
  }
  .form-textarea {
    height: 115px;
  }
  .form-label {
    margin-bottom: .3em;
  }
  .news-item {
    margin-bottom: 1.5em;
  }
  .news-detailed_item p {
    line-height: 1.3;
    margin-bottom: 1em;
  }
  .news-detailed_item .h4 {
    margin-bottom: .8em;
  }
  .news-detailed_item ul:not([class]) li {
    line-height: 1.3;
    margin-bottom: .6em;
  }
  .news-detailed_item {
    font-size: inherit;
    margin-bottom: 1.2em;
  }
  .about-us_item {
    font-size: inherit;
    margin-bottom: 1.2em;
  }
  .about-us_item .h4 {
    margin-bottom: .8em;
  }
  .about-us_item ul:not([class]) li {
    line-height: 1.3;
    margin-bottom: .6em;
  }
  .about-us_img {
    margin-right: 1.2em;
  }
  .about-us_img.img-right {
    margin-left: 1.2em;
  }
  .news-detailed_img {
    margin-right: 1.2em;
  }
  .news-detailed_img.img-right {
    margin-left: 1.2em;
  }
  .document-item_btn {
    display: flex;
    flex: 150px 0 0;
    max-width: 150px;
    align-items: center;
    justify-content: center;
    min-height: 50px;
    min-width: auto;
    white-space: normal;
    height: auto;
    line-height: 1.2;
  }
  .document-img {
    margin-top: 1.5em;
  }
  .civil-service_item.active .civil-service_item-title {
    border-color: var(--color-main);
  }
  .civil-service_item.active .civil-service_item-title:before, .civil-service_item.active .civil-service_item-title:after {
    display: none;
  }
  .violations-menu {
    padding-right: 15px;
  }
  .number-employees_content {
    flex-wrap: wrap;
  }
  .number-employees_content li {
    flex: 50% 0 0;
    max-width: 50%;
  }
}

@media only screen and (max-width: 575px) {
  .global-wrapper {
    padding-top: 50px;
  }
  .scroll-to-top {
    opacity: .7;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    right: 18px;
    left: auto;
  }
  .scroll-to-top:before {
    content: '';
    display: block;
    width: 140%;
    height: 140%;
    border-radius: 50%;
    border: 2px solid var(--color-dark);
    position: absolute;
    top: -5px;
    left: -5px;
    z-index: -1;
  }
  .scroll-to-top:after {
    left: 0;
    top: 2px;
  }
  .main-section_content {
    padding: 1.1em;
  }
  h1, .main-title {
    font-size: 1.7rem;
  }
  .header-contact [class^="glipf-"] {
    margin-right: .4em;
  }
  .news-section {
    padding: 2em 0;
  }
  h2, .section-title {
    font-size: 1.7rem;
    margin-bottom: .7em;
  }
  .slick-arrow {
    border-width: 12px;
    border-left-width: 17px;
    top: -50px;
  }
  .slick-prev {
    border-right-width: 17px;
    right: 70px;
  }
  .partners-section {
    padding: 2em 0 .5em;
  }
  .main-footer_top {
    padding: 2em 0 1em;
  }
  .footer-contact {
    display: block;
  }
  .footer-contact tr {
    display: block;
    padding-bottom: .7em;
  }
  .footer-contact td {
    display: block;
    padding: 0 0 .3em;
  }
  .news-slider {
    margin: 0;
  }
  .news-slider .slick-slide {
    padding: 0;
  }
  .header_top-panel {
    padding: 1em 0;
  }
  .head-nav {
    top: 50px;
    max-height: calc(100vh - 50px);
  }
  .inner-section .section-title {
    font-size: 1.45rem;
  }
  .unified_text-box {
    margin-bottom: 1.25em;
  }
  .main-section_content-mod {
    min-height: 206px;
  }
  .inner-section .h3 {
    font-size: 1.25rem;
  }
  .unified-table th {
    font-size: .8125rem;
  }
  ul:not([class]) {
    line-height: 1.3;
  }
  .building-item {
    display: block;
  }
  .building-item_right-column {
    max-width: 100%;
  }
  .building-item {
    padding-bottom: 1em;
  }
  .main-pagination li {
    padding: 0 .3em;
  }
  .building-item_adress {
    line-height: 1.3;
    margin-bottom: 1em;
  }
  .building-section {
    padding: 1em 0 2em;
  }
  .main-pagination {
    margin-top: 1.2em;
  }
  .main-pagination a {
    width: 31px;
    height: 31px;
    line-height: 31px;
  }
  .main-pagination .prev-page, .main-pagination .next-page {
    border-width: 12px;
    border-left-width: 17px;
    top: -50px;
  }
  .main-pagination .prev-page {
    border-right-width: 17px;
  }
  .main-footer {
    font-size: .935rem;
  }
  .contact-section {
    padding: 2em 0;
  }
  .form-section {
    padding: 2em 0;
  }
  .form-captha {
    margin-bottom: 1.2em;
  }
  .main-section_content-mod {
    min-height: 150px;
  }
  .news-item_date {
    width: 110px;
    min-height: 90px;
  }
  .main-pagination_mod li {
    padding: 0 1em;
  }
  .document-item {
    display: block;
  }
  .document-item_btn {
    margin-top: 1em;
    max-width: 100%;
  }
  .document-section {
    padding: 1em 0 2em;
  }
  .back-page_btn:before {
    left: -9px;
  }
  .main-pagination_mod {
    margin-top: 0;
  }
  .about-us_item p {
    line-height: 1.3;
    margin-bottom: 1em;
  }
  .organization-details_section .left-column {
    padding-top: 2em;
  }
  .contact-column {
    padding: 2em 15px 1em;
  }
  .working-hours_section {
    padding: 2em 0 0;
  }
  .working-hours_table td:last-child {
    white-space: normal;
  }
  .number-employee_item .title {
    font-size: 1.25rem;
  }
  .number-employee_item .digit {
    font-size: 2.2rem;
  }
  .number-employees_content {
    display: block;
  }
  .number-employees_content li {
    max-width: 100%;
  }
  .number-employees_section {
    padding: 1.7em 0 1em;
  }
  .number-employees_section .section-title {
    text-align: center;
  }
  .license-information_section .left-column {
    padding-top: 2em;
    padding-bottom: 1em;
  }
  .license-information_section .right-column {
    padding-bottom: 1em;
  }
  .license-information_box {
    padding-bottom: .5em;
    margin-bottom: 1em;
  }
  .working-hours_table-mod {
    margin-bottom: 2em;
  }
  .working-hours_table th {
    font-size: .875rem;
  }
  .news-detailed_item ul:not([class]) li:before {
    top: 5px;
  }
  .about-us_item ul:not([class]) li:before {
    top: 5px;
  }
  .organization-details_section .left-column {
    padding-bottom: 1.2em;
  }
  .menu-item_has-children > a:after {
    top: 7px;
  }
}

@media only screen and (max-width: 420px) {
  .news-detailed_img {
    float: none;
    margin: 0 0 1em 0;
    max-width: 100%;
  }
  .news-detailed_img.img-right {
    margin: 0 0 1em 0;
    float: none;
  }
  .news-detailed_item {
    margin-bottom: .5em;
  }
  .about-us_img {
    float: none;
    margin: 0 0 1em 0;
    max-width: 100%;
  }
  .about-us_img.img-right {
    margin: 0 0 1em 0;
    float: none;
  }
  .about-us_item {
    margin-bottom: .5em;
  }
  .main-section_content .large-text {
    font-size: 1.125rem;
    line-height: 1.3;
  }
}


.menu-item:hover .sub-menu {
    display: block;    
}

@media only screen and (max-width: 991px) {
    .sub-menu {
        background: none;
        box-shadow: none;
    }
    .sub-menu a{
        color:white;        
    }
}